Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12469/?format=api
{ "ob_id": 12469, "uuid": "fc277d8c34e047dfb04102b7727a4b4d", "title": "RAF Kinloss, UK", "abstract": "RAF Kinloss (WMO id 03066) is located 5m above mean sea level in Moray, Grampian region, north-east Scotland. Since 1950 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference NJ 067628. More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03066. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office, RAF", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8420/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12244/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12245/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47655/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47654/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47656/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47653/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47780/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47779/?format=api" ] }